Jump to content

[1.8.1 - 1.9.1] Kopernicus Continued


prestja
 Share

Recommended Posts

39 minutes ago, TheRealMK245 said:

Does The 1.12 version of kopernicus still work with 1.11 or do i need to use the bleeding edge version for 1.11?

Yes, it does.  Compatible KSP versions for Kopernicus 1.12.1-56 are 1.9.0 to 1.12.99 (as reported by CKAN)

Link to comment
Share on other sites

  • 2 months later...
On 7/26/2021 at 12:44 PM, TheRealMK245 said:

Does The 1.12 version of kopernicus still work with 1.11 or do i need to use the bleeding edge version for 1.11?

 

Thanks :)

1.12 is sort of confusing naming.  It works with 1.9.x/1.10.x/1.11.x/1.12.x.

 

I know, I should probably state that, huh?  I'll put that in the next release notes. :)

BTW, new Kopernicus thread is here:

 

Link to comment
Share on other sites

9 hours ago, R-T-B said:

1.12 is sort of confusing naming.  It works with 1.9.x/1.10.x/1.11.x/1.12.x.

 

I know, I should probably state that, huh?  I'll put that in the next release notes. :)

BTW, new Kopernicus thread is here:

 

Yup that would be pretty helpful for newer users and older users :D

Link to comment
Share on other sites

  • 1 month later...
  • 2 months later...
2 hours ago, Cheesecake said:

@R-T-BI tested the Build 78 and the Terrain-Shadows looks OK now in JNSQ but I have some weird shadows at parts:

jhzze3Q.png

UXfroul.png

CimF5Dn.png

Hi.

I appreciate the feedback.  Improved I guess but still some work to do!

In the future though, please use the new thread for development, this one is quite old and started by a former dev, so I don't get notifications:

new thread: 

 

Edited by R-T-B
Link to comment
Share on other sites

  • 2 months later...

I recently had an issue crop up that I am unable to fix on my own. Here's what I'm running into and my GameData: https://imgur.com/a/tN3Bmlv. Here's everything the message asks for: https://www.dropbox.com/sh/fmap2wvas9kiz57/AAC1WcjpAffEs0whZTWpaA8aa?dl=0

When it popped up I had just installed KCCPlus and Vanadin's 39A and this seemingly triggered the issue. My Kopernicus was a couple versions old so I updated and uninstalled those 2 mods. This did not fix it. So I reinstalled Kopernicus again and KSRSS. This also did not fix it. I've updated Janitor's Closet (I saw somewhere that could cause issues), I also reinstalled Shabby as I was told that could be impacting it, finally I tried refreshing all the log things. I seemingly haven't made any ground on it. The attached files feature all these attempted fixes and the mods that originally caused the issue. 

Thanks in advance for any help you may be able to provide!

Good job, me! There's a new thread. My bad

Edited by cameronisher3
Link to comment
Share on other sites

This thread is quite old. Please consider starting a new thread rather than reviving this one.

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...